pl:
  activerecord:
    models:
      dotation: Dotacje
    attributes:
      dotation:
        name: "Opisowa nazwa dotacji"
        formal_name: "Nazwa formalna"
        points: Punktacja
        date_from: Data od
        date_to: Data do
        localization: Lokalizacja
        min_amount: Minimalna wartość projektu
        max_amount: Maksymalna wartość projektu
        min_amount_curr_id: Waluta
        max_amount_curr_id: Waluta
        max_percent: Maksymalny poziom dofinansowania
        company_activities: Dominująca działalność firmy
        company_sizes: Wielkość firmy
        projects: Rodzaj przedsięwzięcia
        expert: Ekspert
        expert_id: Ekspert
        expert_info: Opinia eksperta
        partner: Partner
        partner_id: Partner
        start_date: Data najbliższego naboru
        end_date: Data końca naboru
        announcement_date: Data ogłoszenia naboru
        tags: Tagi
        full_descr: Pełen opis dotacji
        positioning_text: Tekst pozycjonujący
    errors:
      models:
        dotation:
          attributes:
            name:
              blank: nie może być pusta
            formal_name:
              blank: nie może być pusta
            partner:
              required: jest wymagany
